.powered_by {overflow: hidden; margin: 9px 0px 13px 0px; padding: 0px 10px;}

.custom_input {
    padding: 9px 7px;
	border-radius: 4px;
	border-color: #dfe1e6;
	font-size: 1rem;
	line-height: 1.5;
	background: #f4f5f7;
	color: #7a869a;
}
.custom_input:focus {
	border-color: #4c9aff;
	box-shadow: 0 0 0 1px #4c9aff;
	background: #fff;
}
.custom_input::placeholder {
	color: #7a869a;
}


.powered_by .links {margin-top: 6px;}
.topline{
	margin-left:5px;
	margin-right:5px;
}
#login_error, .login_error, .login_success {
	background-color:#FFEBE8;
	border-color: #CC0000;
}
#login_error, .login_error, .message, .login_success {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #CC0000;
	margin: 10px 0px;
	padding: 10px;
	width: inherit;
}
.login_success {border-color: #0072C6 !important; background: #FDFBE7 !important;}
.login {
	color:#333333;
}
.loginLogoTxt {
	color: #434343;
	font-size: 35px;
	padding: 0px 0px 0px 10px;
	font-family: 'CalibriRegular',Arial !important;
	max-height: 70px;
	min-height: 70px;
	margin-bottom: 3px;
	overflow: hidden;
}
.srb {
	cursor:pointer;
	color : #000000;
	text-align:center;
	margin-left: 158px;
}
.bgbordert {
		background: none repeat scroll 0 0 white !important;
		background-color: #FFFFFF;
		border: 1px solid #919295 !important;
		border-radius: 3px!important;
		-moz-border-radius: 3px!important;
		-webkit-border-radius: 3px!important;
		box-shadow: 1px 1px 4px 2px #919291 !important;
}
#login_box {font-size: 16px;}

.btn {
  box-sizing: border-box;
  margin-top:10px;
  margin-right:20px;
  height: 30px;
  width: 80px;
  float: left;
  background-color: #D2D2D2;
  color: white;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.btn:hover, .btn:focus {
  background-color: #2980B9;
}
